import { expect } from 'chai';
import justTest from '../src/index';

describe('Demo Test', () => {
  it('just a test', () => {
    const testStr = justTest();
    expect(testStr).to.equal('just a test');
  });
});
